<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25VE02349_20260312.xml</Identification>
    <Date_Mise_Jour>2026-03-13</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA78</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Versailles</Nom_Juridiction>
    <Numero_Dossier>25VE02349</Numero_Dossier>
    <Date_Lecture>2026-03-12</Date_Lecture>
    <Avocat_Requerant>CAYLA-DESTREM</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Procédure contentieuse antérieure : <br/>
<br/>
M. A... B... a demandé au tribunal administratif de Versailles d’annuler la décision du 16 décembre 2022 par laquelle le président de la communauté d’agglomération Grand Paris Sud (CAGPS) Seine-Essonne-Sénart l’a placé en surnombre à compter du 1er janvier 2023, d’enjoindre à la communauté d’agglomération Grand Paris Sud Seine-Essonne-Sénart de le réintégrer dans un emploi correspondant à son cadre d’emplois ou à tout autre emploi relevant d’un autre cadre d’emplois dans les conditions prévues à l’article L. 542-5 du code général de la fonction publique, avec effet rétroactif à compter du 1er janvier 2023, dans un délai de quinze jours et sous astreinte de 150 euros par jour de retard, et de mettre à la charge de la communauté d’agglomération Grand Paris Sud Seine-Essonne-Sénart la somme de 2 000 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Par un jugement n° 2300569-2301296 du 28 mai 2025, le tribunal administratif de Versailles a annulé la décision du 16 décembre 2022 et a enjoint à la communauté d’agglomération de rechercher s’il était possible de reclasser M. B... sur un emploi vacant correspondant à son grade dans son cadre d’emplois ou, avec son accord, dans un autre cadre d’emplois, dans un délai de deux mois.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête enregistrée le 25 juillet 2025, la communauté d’agglomération Grand Paris Sud Seine-Essonne-Sénart, représentée par Me Sagalovitsch, demande à la cour d’annuler ce jugement en tant qu’il annule la décision du 16 décembre 2022 du président de la CAGPS Seine-Essonne-Sénart plaçant M. B... en surnombre et qu’il lui enjoint de rechercher s’il est possible de reclasser ce dernier sur un emploi vacant correspondant à son grade dans son cadre d’emplois ou, avec son accord, dans un autre cadre d’emplois, de rejeter la demande n° 2301296 de M.  B... et de mettre à sa charge, sur le fondement de l’article L. 761-1 du code de justice administrative, une somme de 3 000 euros.<br/>
<br/>
Par un mémoire enregistré le 27 février 2026, la CAGPS Seine-Essonne-Sénart déclare se désister purement et simplement de sa requête.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Par une décision du 1er septembre 2025, la présidente de la cour administrative d’appel de Versailles a désigné Mme Mornet, présidente assesseure de la 2e chambre, pour statuer par ordonnance en application de l’article R. 222-1 du code de justice administrative.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents de tribunal administratif et de cour administrative d'appel, les premiers vice-présidents des tribunaux et des cours, le vice-président du tribunal administratif de Paris, les présidents de formation de jugement des tribunaux et des cours et les magistrats ayant une ancienneté minimale de deux ans ou ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : / 1° Donner acte des désistements ;  (…) ».<br/>
<br/>
2. Le désistement de la requête de la CAGPS Seine-Essonne-Sénart, par un mémoire enregistré le 27 février 2026, est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte. <br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête de la CAGPS Seine-Essonne-Sénart.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la communauté d’agglomération Grand Paris Sud Seine-Essonne-Sénart et à M. A... B....<br/>
<br/>
Fait à Versailles, le 12 mars 2026.<br/>
<br/>
<br/>
La présidente assesseure de la 2e chambre,<br/>
<br/>
<br/>
<br/>
<br/>
G. Mornet<br/>
<br/>
<br/>
La République mande et ordonne au préfet de l’Essonne en ce qui le concerne, ou à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
